<?php

namespace App\Repository;

/**
 * CarrierSessionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CarrierSessionRepository extends \Doctrine\ORM\EntityRepository
{
}
